/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url('https://fonts.googleapis.com/css?family=Pacifico&display=swap');


/* C4 Customization */

.header_fixed_right_area .textwidget {
	display: inline-block;
}

.header_fixed_right_area .textwidget a {
	color: #fff;
}

.header_fixed_right_area .textwidget a.qbutton {
	margin: 0 0 0 20px;
}

header.menu_bottom .header_inner_left {
    background: #609ACF;
}

.mobile-phone-number,
.mobile_menu_phone {
	display: none;
}

.hc-prospect-email-opt_in,
.hc-prospect-sms-opt_in{
	display: none !important;
}

form .hc_prospect div:nth-child(5) {
	display: none !important;
}

/* Popup Start */

.pop-up-outer-main-container {
	position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(96, 96, 96, 0.9);
    top: 0;
	display: none;
}

.pop-up-outer-main-container .pop-up-content-container {
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    background: #fff;
    max-width: 600px;
	border-radius: 10px;
    box-shadow: 0px 4px 8px #484848;
}

.pop-up-outer-main-container .pop-up-content-container .close {
    text-shadow: none;
    opacity: 1;
    font-size: 12px;
    line-height: 20px;
    border-radius: 20px;
    padding: 5px 25px;
    font-weight: 400;
    position: absolute;
    right: 25px;
    top: 20px;
    z-index: 1;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
    background: #6ec8bb;
    color: #fff;
    text-transform: uppercase;
	cursor: pointer;
}

.pop-up-outer-main-container .pop-up-content-container .top-container {
    background: #609ACF;
    padding: 184px 0 0 0;
    position: relative;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.pop-up-outer-main-container .pop-up-content-container .top-container svg {
	width: 280px;
    margin: 0 auto 0 auto;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container {
    padding: 66px 0 48px 0;
    text-align: center;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container h2 {
	font-size: 20px;
    line-height: 48px;
    font-weight: 400;
    margin: 0 0 0 0;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container h3 {
	font-size: 28px;
    line-height: 54px;
    font-weight: 700;
    margin: 0 0 22px 0;
    color: #609ACF;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container h3:after {
	content: "";
    display: block;
    background: #1abc9c;
    width: 144px;
    height: 2px;
    margin: 6px auto 0 auto;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container p {
    font-size: 16px;
    line-height: 28px;
    width: 100%;
    max-width: 420px;
    margin: 0 auto 0 auto;
    font-weight: 300;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container a {
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    border-color: #6ec8bb;
    font-size: 13px;
    line-height: 40px;
    height: 40px;
    font-style: normal;
    background-color: #6ec8bb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    padding-left: 16px;
    padding-right: 16px;
    display: table;
    margin: 24px auto 0 auto;
    font-weight: 400;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container a:hover {
    background-color: #609ACF;
}


/* Popup End */

/* Responsive Start */

/* 320 to 567 */
@media (min-width: 320px) and (max-width: 567px) { 

header .q_logo img.mobile {
	max-width: 220px;
    height: auto !important;
}

header.menu_bottom.has_header_fixed_right .mobile_menu_button {
    height: 75px;
	margin: 0 20px 0 -30px;
}

nav.mobile_menu ul li a {
	padding: 10px 15px;
}

.mobile-phone-number {
    display: block;
    font-size: 0;
    position: absolute;
    right: 12px;
    top: 28px;
}

.mobile-phone-number:before {
    margin: 0;
    color: #6ec8bb;
    display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
    content: '\f095';
}

header .q_logo a,
header .q_logo,
header .logo_wrapper{
	left: 0;
    width: 100% !important;
}

.mobile_menu_phone {
	display: block;
}

.mobile_menu_phone a:before {
	margin: 0 5px 0 0;
    color: #000000;
    display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
    content: '\f095';
    position: relative;
    top: 1px;
}

.footer_top {
    padding-top: 70px;
    padding-bottom: 80px;
}


/*home-cta-main

home-bottom-cta-top

home-bottom-cta-bottom

home-contact*/

.mobile_menu_button span {
	color: #6ec8bb;
}

.mobile_menu_button span:hover {
	color:#57d1b2;
}

.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    font-size: 13px;
    line-height: 40px;
    height: 40px;
}

.new-student-book-button {
    height: 44px;
    line-height: 44px;
    padding-left: 40px;
    padding-right: 40px;
}


/*.homepage-student-book-main-container .vc_empty_space {
	height: 48.8px !important;
}*/

.column1.footer_bottom_column {
	padding-top: 40px;
}

.column2.footer_bottom_column {
    padding-bottom: 40px;
}

.carousel-inner>.item {
	padding-top: 0 !important;
}


}

/* 568 to 1000 */
@media (min-width: 568px) and (max-width: 1000px) { 



header .q_logo img.mobile {
	max-width: 220px;
    height: auto !important;
}

header.menu_bottom.has_header_fixed_right .mobile_menu_button {
    height: 75px;
	margin: 0 20px 0 -30px;
}

.mobile-phone-number {
    display: block;
    font-size: 0;
    position: absolute;
    right: 12px;
    top: 28px;
}

.mobile-phone-number:before {
    margin: 0;
    color: #6ec8bb;
    display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
    content: '\f095';
}

header .q_logo a,
header .q_logo,
header .logo_wrapper{
	left: 0;
    width: 100% !important;
}

.mobile_menu_phone {
	display: block;
}

.mobile_menu_phone a:before {
	margin: 0 5px 0 0;
    color: #000000;
    display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
    content: '\f095';
    position: relative;
    top: 1px;
}

header,
header .header_inner,
header .header_top_bottom_holder,
header .header_bottom {
	height: 76px;
}

nav.mobile_menu ul li a {
	padding: 10px 15px;
}

.footer_top {
    padding-top: 70px;
    padding-bottom: 80px;
}

.mobile_menu_button span {
	color: #6ec8bb;
}

.mobile_menu_button span:hover {
	color:#57d1b2;
}

.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    font-size: 13px;
    line-height: 40px;
    height: 40px;
}

.new-student-book-button {
    height: 44px;
    line-height: 44px;
    padding-left: 40px;
    padding-right: 40px;
}


}

/* iPhone 5 portrait  */
@media (min-width: 320px) and (max-width: 374px) {


.pop-up-outer-main-container .pop-up-content-container .bottom-container {
    padding: 66px 20px 48px 20px;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container h3 {
    line-height: 38px;
}

.pop-up-outer-main-container .pop-up-content-container {
    max-height: 80vh;
    overflow: auto;
}


}

/* iPhone 6 portrait */
@media (min-width: 375px) and (max-width: 383px) {

.pop-up-outer-main-container .pop-up-content-container .bottom-container {
    padding: 66px 20px 48px 20px;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container h3 {
    line-height: 38px;
}

.pop-up-outer-main-container .pop-up-content-container {
    max-height: 80vh;
    overflow: auto;
}

}

/* Android (Nexus 4) portrait */
@media (min-width: 384px) and (max-width: 413px) {
 
.pop-up-outer-main-container .pop-up-content-container .bottom-container {
    padding: 66px 20px 48px 20px;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container h3 {
    line-height: 38px;
}

.pop-up-outer-main-container .pop-up-content-container {
    max-height: 80vh;
    overflow: auto;
}

}

/* iPhone 6 Plump portrait */
@media (min-width: 414px) and (max-width: 567px) {
 
.pop-up-outer-main-container .pop-up-content-container .bottom-container {
    padding: 66px 20px 48px 20px;
}

.pop-up-outer-main-container .pop-up-content-container .bottom-container h3 {
    line-height: 38px;
}

.pop-up-outer-main-container .pop-up-content-container {
    max-height: 80vh;
    overflow: auto;
}

}

/* iPhone 5 landscape */
@media (min-width: 568px) and (max-width: 599px) {

.column1.footer_bottom_column {
	padding-top: 40px;
}

.column2.footer_bottom_column {
    padding-bottom: 40px;
}

}

/* Android (Nexus 4) landscape */
@media (min-width: 600px) and (max-width: 666px) {
 
.column1.footer_bottom_column {
	padding-top: 20px;
	padding-bottom: 20px;
}

.column2.footer_bottom_column {
    padding-bottom: 20px;
	padding-top: 20px;
}

}

/* iPhone 6 landscape */
@media (min-width: 667px) and (max-width: 735px) {

.column1.footer_bottom_column {
	padding-top: 20px;
	padding-bottom: 20px;
}

.column2.footer_bottom_column {
    padding-bottom: 20px;
	padding-top: 20px;
}

}

/* iPhone 6 Plump landscape */
@media (min-width: 736px) and (max-width: 767px) {

.column1.footer_bottom_column {
	padding-top: 20px;
	padding-bottom: 20px;
}

.column2.footer_bottom_column {
    padding-bottom: 20px;
	padding-top: 20px;
}

}

/* 768 to 991 */
@media (min-width: 768px) and (max-width: 991px) { 

.column1.footer_bottom_column {
	padding-top: 20px;
	padding-bottom: 20px;
}

.column2.footer_bottom_column {
    padding-bottom: 20px;
	padding-top: 20px;
}

}

/* 992 to 1000 */
@media (min-width: 992px) and (max-width: 1000px) { 

.column1.footer_bottom_column {
	padding-top: 20px;
	padding-bottom: 20px;
}

.column2.footer_bottom_column {
    padding-bottom: 20px;
	padding-top: 20px;
}

}

/* 992 to 1024 */
@media (min-width: 992px) and (max-width: 1024px) { 

.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    font-size: 13px;
    line-height: 40px;
    height: 40px;
}

.new-student-book-button {
    height: 44px;
    line-height: 44px;
    padding-left: 40px;
    padding-right: 40px;
}

}

/* 1025 to 1199 */
@media (min-width: 1025px) and (max-width: 1199px) { 

}

/* 1001 to 1199 */
@media (min-width: 1001px) and (max-width: 1199px) { 

header.sticky  .q_logo img.normal {
	width: 100%;
    max-width: 140px;
    height: auto !important;
    margin: 20px 0 0 0;
}

}


/* Desktop */
@media (min-width: 1025px) {

}

/* Responsive End */





